Nach Installation von 1.0.3